# Generated by Django 4.1.10 on 2024-01-08 12:29

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections", "0003_electionsfaqpage"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="electionsfaqpage",
            options={"verbose_name": "Otázky a odpovědi"},
        ),
    ]
